Vodafone Internet Key E172 in OpenSuse 11.4

1 risposta [Ultimo messaggio]
Ritratto di Bigdavid85
Bigdavid85
(Newbie)
Offline
Newbie
Iscritto: 10/05/2011
Messaggi: 1

Salve sono un nuovo utente di OpenSuse da poco, ma non essendo nuovo di Linux non ho trovato particolari problemi al passaggio. Ora vorrei installare la distribuzione ad un mio amico che però per connettersi alla rete utilizza la Vodafone internet Key Modello E172, ho provato l'installazione dei pacchetti da https://forge.betavine.net/frs/?group_id=12 per la versione di OpenSuse 11.2 anche se io ho la 11.4, sperando che funzionassero lo stesso, ma KPackageKit mi da errore, nello specificico se provo ad installare

python-tz-2006p-1.1.src.rpm mi da [PK_TMP_DIR|dir:///var/tmp/TmpDir.jf3JOF] Repository already exists

usb_modeswitch-0.9.7-1.src.rpm mi da [PK_TMP_DIR|dir:///var/tmp/TmpDir.ZSXora] Repository already exists.

vodafone-mobile-connect-2.20.01-4.src.rpm[PK_TMP_DIR|dir:///var/tmp/TmpDir.aT8lYG] Repository already exists.

Esiste un modo per far funzionare la chiavetta in OpenSuse 11.4? Il sistema è a 64 bit.

Alla fine c'è l'ho fatta grazie lo stesso, in pratica ho tolto il repository temp che si è creato da solo quando ho cercato senza successo di installare i pacchetti della Vodafone, poi ho installato python-tz e usb-modeswitch dal gestore panchetti di yast2 invece che dai pacchetti forniti dalla vodafone, ed infine ho installato solo il pachetto vodafone-mobile-connect-2.20.01-4, che comunque non funzionava per mancanza del pachetto python-asn1, quindi ho installato il pacchetto. Poi ho dovuto aggiungere il mio utente al gruppo dialout e uucp, ed infine ho cambiato il proprietario della cartella /etc/ppp da root all'utente ed ho dovuto modficare i permessi dei file interni alla cartella: chap-secrets e pap-secrets con chmod 0660 mentre ho dovuto modificare i permessi di peers con chmod 0666.

Ritratto di Suse98
Suse98
(Guru)
Offline
Guru
Iscritto: 03/10/2010
Messaggi: 1711

Prova ad eliminare il repo PK_TMP_DIR
Che si trova in :
Yast , Repository del software e vedi se c'è , altrimenti nono so.

SUSE LINUX Rilascio 12.3 (Dartmounth) KDE 4.10 && GNOME 3.8